* {
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style: none;
}

body {
	/* min-width: 960px; */
	font: 14px Helvetica, Arial, sans-serif;
	color: #555;
}

h1 {
	margin: 0 0 24px 0;
	font: 30px 'GothamLightRegular', Helvetica, sans-serif;
	font-weight: bold;
	color: #808285;
}

h2 {
	margin: 0 0 24px 0;
	font: 30px 'GothamLightRegular', Helvetica, sans-serif;
	font-weight: bold;
	color: #808285;
}
	
	

h3 {
	margin: 0 0 6px 0;
	font: 30px 'GothamBookRegular', Helvetica, sans-serif;	
	color: #808285;
}

h4 {
	margin: 0 0 24px 0;
	font: 18px 'GothamMediumRegular', Helvetica, sans-serif;
	clear: left;
}

	/* all h4 "SEO replacements" */

	p.article_list_item_title, #left_column p.article_list_item_title {
		margin: 0 0 24px 0;
		font: 18px 'GothamMediumRegular', Helvetica, sans-serif;
		clear: left;
	}
	
		#left_column .post_list p.article_list_item_title {
			margin: 0 0 10px 0;
		}
		
		#body_content .grid_item p.article_list_item_title {
			height: 50px;
			margin: 0;
			position: relative;
			top: 132px;
		}
		
		#home_grid .grid_item p.article_list_item_title {
			height: 50px;
			margin: 0;
			position: relative;
			top: 150px;
		}
		
		.take_action p.article_list_item_title, #left_column .take_action p.article_list_item_title {
			color: #414042;
			font: 18px 'GothamBookRegular',Helvetica,sans-serif;
			margin: 0 0 8px;
		}

h5 {
	font-size: 100%;	
}

h6 {
	margin: 0 0 14px 0;
	font: 15px 'GothamMediumRegular', Helvetica, sans-serif;
	color: #aaa;
	font-weight: normal;
	clear: both;
}

img {
	border: none;	
}

@font-face {
    font-family: 'GothamMediumRegular';
    src: url('../fonts/gotham-medium-webfont.eot');
    src: url('../fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-medium-webfont.woff') format('woff'),
         url('../fonts/gotham-medium-webfont.ttf') format('truetype'),
         url('../fonts/gotham-medium-webfont.svg#GothamMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBlackRegular';
    src: url('../fonts/gotham-black-webfont.eot');
    src: url('../fonts/gotham-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-black-webfont.woff') format('woff'),
         url('../fonts/gotham-black-webfont.ttf') format('truetype'),
         url('../fonts/gotham-black-webfont.svg#GothamBlackRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBookRegular';
    src: url('../fonts/gotham-book-webfont.eot');
    src: url('../fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-book-webfont.woff') format('woff'),
         url('../fonts/gotham-book-webfont.ttf') format('truetype'),
         url('../fonts/gotham-book-webfont.svg#GothamBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamLightRegular';
    src: url('../fonts/gotham-light-webfont.eot');
    src: url('../fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-light-webfont.woff') format('woff'),
         url('../fonts/gotham-light-webfont.ttf') format('truetype'),
         url('../fonts/gotham-light-webfont.svg#GothamLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.clear {
	clear: both;	
}

.no_link {
	cursor: text !important;	
}